Subject: Re: Salary breakdown for January
From: Wamiq Ahmad <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: viraat <[email-masked]>, Surender Singal <[email-masked]>
Date: Sat, 9 Feb 2019 02:25:36 -0700 (MST)

Hi Ashish, 

I have not heard from you yet, I am requesting you again to kindly provide me my salary breakdown for the month of January. 

Regards, 
Wamiq 

From: "Wamiq Ahmad" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Surender Singal" <[email-masked]> 
Sent: Friday, 8 February, 2019 10:24:46 
Subject: Salary breakdown for January 

Hi Ashish, 

I have certain concern regarding the salary I have received for the month of January. Kindly send me the salary breakdown for the month of January please. 

Thanks & Regards, 
Wamiq